
%
% pbo.m = toggle PLOTBAD_ORIGINAL and replot
%
global PLOTBAD_ORIGINAL LASTPLOT

PLOTBAD_ORIGINAL = ~PLOTBAD_ORIGINAL;
if PLOTBAD_ORIGINAL == 1,
   disp('Showing points that fail range or percent good criteria.')
else
   disp('Hiding points that fail range or percent good criteria.')
end
eval(LASTPLOT)

